{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "delete2.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 588,
    "lastModificationSignature": "b7dd6ee3b39822d54a3a58c53571e89fb1de636d55d1bfaef23862ded5916c8c",
    "height": 48
  }
}